RubyGems Navigation menu

teachers_pet 0.3.0

Command line tools to help teachers use GitHub in their classrooms

Versions:

  1. 0.3.5 - October 08, 2014 (18.5 KB)
  2. 0.3.4 - September 13, 2014 (18.5 KB)
  3. 0.3.3 - June 27, 2014 (18 KB)
  4. 0.3.2 - June 18, 2014 (17 KB)
  5. 0.3.1 - June 17, 2014 (17 KB)
  6. 0.3.0 - June 14, 2014 (17 KB)
Show all versions (10 total)

Runtime Dependencies (4):

  • activesupport ~> 4.0
  • octokit ~> 3.1.0
  • require_all ~> 1.3.2
  • thor ~> 0.19.1
  • Development Dependencies (6):

  • bundler ~> 1.5
  • guard-rspec ~> 4.2
  • rake >= 0
  • rspec ~> 3.0
  • simplecov ~> 0.7.1
  • webmock ~> 1.17
  • Owners:

    Authors:

    • John Britton

    SHA 256 checksum:

    8266f9f043d0c20364edc80f0ec1329a4c5b71d74e9c874f67cb72cbb28ba6a8

    Total downloads 20,505

    For this version 1,739

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.9.3

    Links: